Fontstand only available for OS X

We are sorry, but the Fontstand app requires a device running Mac OS X operating system.